# ステップ報酬を請求する

クライアント向けエンドポイント。現在のユーザーが、報酬チェーンから現在のステップの報酬を受け取ります。


  注意
    このAPIコールはユーザーJWTを使用して認証を行います。
    トークンはAuthorizationヘッダーへ次の形式でトークンを設定します：Bearer &lt;user_JWT&gt;。ユーザーJWTに関する詳細情報は、該当コールのセキュリティブロックで確認できます。

Endpoint: POST /v2/project/{project_id}/user/reward_chain/{reward_chain_id}/step/{step_id}/claim
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    プロジェクトID。このパラメータは、パブリッシャーアカウントのプロジェクト名の横、またはプロジェクトの作業中にブラウザのアドレスバーで確認できます。URLの形式は以下の通りです：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `reward_chain_id` (integer, required)
    報酬チェーンID。
    Example: 101

  - `step_id` (integer, required)
    報酬チェーンのステップID。
    Example: 120

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1501

  - `errorMessage` (string)
    Example: "[0401-1501]: Authorization failed: Provide authorization"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 9911

  - `errorMessage` (string)
    Example: "[0401-9911]: Reward chain step not found."

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 9912

  - `errorMessage` (string)
    Example: "[0401-9912]: Can't claim the step reward."


## Response 204 fields
